@media screen and (max-width: 1600px) {


}



@media screen and (max-width: 1380px) {

    .pagewidth {
        max-width: 90%;
    }

    #header {
        position: relative;
        height: auto;
    }



    .widget {
        margin: 0 0 30px 0!important;
        height: auto!important;
    }	


    #footerbottom {
        max-width: 90%;
        padding: 30px 0 30px 0;
    }



}















@media screen and (max-width: 1100px) {

.headerlogo1 {
right: 0%;
}



}





@media screen and (max-width: 1040px) {

#main-nav > ul > li > a {
  padding: 0 1em;
}


}



















@media screen and (max-width: 960px) {

    .widget {
        margin: 0 0 30px 0!important;
        height: auto!important;
    }


#straplinecontainer {
margin: 0px auto 20px auto;
}


.headerlogo1 {
    max-width: 30%;
}


#animationcontainer {
	left: 35%;
	top: 35px;
}



}








@media screen and (max-width: 940px) {

#main-nav > ul > li > a {
  padding: 0 0.75em;
}

}






@media screen and (max-width: 880px) {

#main-nav {
	font-size: 11px;
}

#main-nav > ul > li > a {
  padding: 0 1.05em;
}

#animationcontainer {
	left: 35%;
	top: 20px;
}


}







@media screen and (max-width: 800px) {

    .widget {
        margin: 0 0 30px 0!important;
        height: auto!important;
    }

#main-nav > ul > li > a {
  padding: 0 0.83em;
}


h3 {
    font-size: 2.2em;
}

h6 {
    font-size: 1.5em;
}


}





















@media screen and (max-width: 769px) {

    #content {
        width: 78%;
        max-width: 78%;
        float: none;
        clear: both;
       padding: 15px 8% 30px 8%;
        margin: 10px auto 20px auto;
    }

#content:after {
margin: 0 auto -50px auto;
padding: 0 0 0 0;
display: block;
}


#intropagecontent {
       width: 78%;
        max-width: 78%;
        float: none;
        clear: both;
          padding: 5px 8% 30px 8%;
        margin: 0px auto 20px auto;
    }

#intropagecontent:after {
margin: 0 auto -50px auto;
padding: 0 0 0 0;
display: block;
}

	
/* sidebar */
    #sidebar {
        width: 94%;
        max-width: 94%;
        float: none;
        clear: both;
        padding: 2% 3% 4% 3%;
        margin-top: 0px;
    }


.cgsign {
max-width: 48.5%;
height: auto;
margin: -35px 2% 0 -20%;
float: left;
clear: left;
position: relative;
padding: 0;
}


/* searchform */
    #header #searchform {
        right: 47px;
    }

    #header #searchform #s {
        float: right;
    }


.emaillinkcontainer {
        display: block;
        position: absolute;
        right: 0;
        top: 0px;
        height: 35px;
         width: 25px;
        margin: 0 0 0 0;
        padding: 0 10px 0 10px;
        z-index: 999;
        line-height: 35px;
        text-align: right;
background: #f38d33;
    }

    .emailicon1 {
        float: left;
        display: inline-block;
        margin-right: 5px;
        margin-top: 7px;
        border: 0;
        padding: 0;
    }



/* #main-nav responsive menu media queries begins */

#main-nav {
z-index: 999999;
border-top: none;
border: 0;
position: absolute;
top: 46px;
left: 0;
font-size: 16px!important;
}

#main-nav > ul, #main-nav > ul ul {
    visibility: visible;
    opacity: 1;
    display: none;
top: 40px;
  }


  #main-nav input[type=checkbox]:checked ~ label,
  #main-nav input[type=checkbox] ~ label:hover {
    color: #fff;
    border: 0;

  }
  #main-nav label {
    background-color: #444;
    color: #fff;
    position: absolute;
    display: block;
    padding: 0;
    height: 40px;
    width: 50px;
text-align: center;
  }
  #main-nav label:before {
    position: absolute;
    left: 15px;
    top: 10px;
    content: url(images/menuicon.png);
  }
  #main-nav > ul {
    position: relative;
    margin:  0;
    padding: 0.25em 0;
    background-color: #222;
    background-image: none;
width: 100%;
  }

  #main-nav > ul:after {
display: none;
  }
  
  
  
 #main-nav > ul li a {
  padding: 0 0 0 0;
  height: 50px;
  line-height: 50px;
  margin: 0;
  display: block;
 border-bottom: 1px solid #555;
}

  #main-nav > ul li {
    display: block;
  }

  #main-nav > ul > li {
    float: none;
    border: 0;
    background-color: #333;
    background-image: none;

  }
  #main-nav > ul > li > a {
    float: none;
    display: block;
    padding: 0 1em;
  }
  #main-nav > ul ul {
    position: static;
    background-color: #555;
    background-image: none;
    margin: 0;
    -webkit-transition-property: none;
    -moz-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
  }

  #main-nav > ul ul li:first-child > a {

  }

  #main-nav > ul ul li:first-child > a:after {
    content: none;
  }

  #main-nav > ul ul li:last-child > a {
  }

  #main-nav > ul ul a {
    padding-left: 2em;
    display: block;
    width: auto;
  }
  #main-nav input[type=checkbox]:checked ~ ul {
    display: block;
  }
  #main-nav input[type=checkbox]:checked ~ ul ul {
    display: block;
  }
/* #main-nav responsive menu media queries ends */



#sociallinkscontainer {
    padding: 10px 10px 10px 0;
}



.headerimagecontainer {
height: 40px;
}

.headerplaceholderimg {
display: none;
}

#headerwrapper {
background: none;
width: 90%;
border: 0;
}



#animationcontainer {
	display: none;
}



#topstrip {
    height: 25px;
    width: 100%;
    position: relative;
    margin: 0 0 5px 0;
    padding: 10px 0 10px 0;
    top: 0px;
    z-index: 999;
}


#sociallinkscontainer {
background: rgba(255, 255, 255, 0.0);
}




.headerlogo1 {
display: none;
}


.headerlogo2 {
        display: block;
        position: relative;
        float: none;
	clear: both;
        padding: 0;
        outline: 0;
        z-index: 999;
        max-width: 100%;
        height: auto;
        margin: 10px auto 0px auto;
	left: 0;
	right: 0;
	top: 0;
    }


#straplinecontainer {
width: 88%;
}


.featureimagesgrid figure h2 {
	font-size: 20px;
}

img.alignleft {
float: none!important;
 margin: 0 auto 10px auto!important;
max-width: 100%!important;
width: 100%!important;
position: relative!important;
overflow: hidden!important;
clear: both;
border: 0;
height: auto;
}

img.alignright {
float: none!important;
margin: 0 auto 10px auto!important;
overflow: hidden!important;
max-width: 100%!important;
width: 100%!important;
position: relative!important;
clear: both;
border: 0;
height: auto;
}


img.aligncenter {
float: none!important;
 margin: 0 auto 10px auto!important;
max-width: 100%!important;
width: 100%!important;
position: relative!important;
overflow: hidden!important;
clear: both;
border: 0;
height: auto;
}



.footerpush { /* .footerpush should ideally be the same height as #footerbottom */
height: 220px;
}

    #footerbottom {
        max-width: 90%;
        clear: both;
	height: 220px;
        position: relative;
        margin: 0 auto;
        padding: 30px 5% 30px 5%;
-webkit-border-top-right-radius: 0;
-webkit-border-top-left-radius: 0;
-moz-border-radius-topright: 0;
-moz-border-radius-topleft: 0;
border-top-right-radius: 0;
border-top-left-radius: 0;
-webkit-border-bottom-right-radius: 0;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius-bottomright: 0;
-moz-border-radius-bottomleft: 0;
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
    }



    #footerlogocontainer {
        height: 68px;
        width: 150px;
        float: left;
        padding: 0;
        margin: 0;
        border: 0;
    }

    #footertextdetailscontainer {
        float: left;
        padding: 0;
        margin: 10px 0 0 0;
        height: 55px;
        border: 0;
        clear: both;
        border-left: 0;
    }

    #footercreditscontainer {
        float: left;
        padding: 0;
        margin: 10px 0 0 0;
        height: 80px;
        border: 0;
        clear: both;
        border-left: 0;
    }

.footerimage {
max-width: 60%;
right: -9%;
}


.floatimageright{
max-width: 100%;
height: auto;
position: relative;
overflow; hidden;
float: none;
clear: both;
margin: 0 0 20px 0;
padding: 0;
}

.floatimagerightsmall {
max-width: 50%;
height: auto;
margin: 0 0 10px 1.5%;
float: right;
clear: right;
position: relative;
padding: 0;
}



}












@media screen and (max-width: 700px) {


}












@media screen and (max-width: 680px) {




/* disable webkit text size adjust (for iPhone) */
    html {
        -webkit-text-size-adjust: none;
    }



/* post */
    .post {
        width: 100%;
        margin-left: 0;
        float: none;
    }

    .post-nav .prev, .post-nav .next {
        display: block;
        width: 100%;
        clear: both;
        margin-bottom: 10px;
    }

    .commentlist {
        padding-left: 0;
    }

    .commentlist .commententry {
        clear: left;
    }

    .commentlist .avatar {
        float: left;
        width: 40px;
        height: 40px;
        margin: 0 10px 10px 0;
    }


#straplinecontainer {
    margin: 0 auto 0px auto;
}

.pintro {
    font-size: 1.5em;
}



  #searchform-wrap {
        display: none;
    }


.cgsign {
max-width: 45%;
height: auto;
margin: -45px 2% 0 -17%;
float: left;
clear: left;
position: relative;
padding: 0;
}

.footerimage {
max-width: 75%;
right: -11%;
}


}









@media screen and (max-width: 600px) {

.featureimagesgrid figure {
		width: 100%;
		margin: 10px auto;
		float: none;
		position: relative;
	}
	
	.featureimagesgrid .figureright {
		width: 100%;
		margin: 10px auto;
		float: none;
		position: relative;
	}

.featureimagesgrid figure h2 {
	font-size: 28px;
}


.wpcf7-form input {
padding: 6px 3% 6px 3%!important;
width: 94%!important;
max-width: 98%!important;
float: none!important;
position: relative!important;
margin: 0 auto!important;
overflow: hidden;
}

.wpcf7-form textarea {
padding: 6px 3% 6px 3%!important;
width: 94%!important;
max-width: 98%!important;
float: none!important;
position: relative!important;
margin: 0 auto!important;
overflow: hidden;
}

.wpcf7-form-control.wpcf7-submit {
width: 100%!important;
max-width: 100%!important;
float: none!important;
position: relative!important;
margin: 0 auto!important;
overflow: hidden;
padding: 5px 0 5px 0!important;
}

.wpcf7-form .wpcf7-validation-errors {
padding: 6px 2% 6px 2%!important;
width: 96%;
float: none;
position: relative;
margin: 0 auto 20px auto!important;
}


.footerimage {
max-width: 70%;
right: -14%;
}


}








@media screen and (max-width: 500px) {

.footerimage {
max-width: 80%;
right: -25%;
}

}









@media screen and (max-width: 480px) {


.floatimageleft{
max-width: 100%;
height: auto;
position: relative;
overflow; hidden;
float: none;
clear: both;
margin:0 0 10px 0;
padding: 0;
}

.cgsign {
max-width: 120%;
height: auto;
position: relative;
overflow; hidden;
float: none;
clear: both;
margin: -60px 0 5px 0;
padding: 0;
}

.footerimage {
display: none;
}



}














@media screen and (max-width: 440px) {

    .pquote {
        margin: 20px 0 20px 0;
        max-width: 100%;
        float: none;
        clear: both;
        border: 0;
        position: relative;
        display: block;
        overflow: hidden;
    }



}














@media screen and (max-width: 400px) {

.tooltip {
display: none;
}

.featureimagesgrid figure h2 {
	font-size: 20px;
}


}










@media screen and (max-width: 320px) {

    .post-title {
        font-size: 1.8em;
    }

.floatimagerightsmall{
max-width: 100%;
width: 100%;
height: auto;
position: relative;
overflow; hidden;
float: none;
clear: both;
margin: 0 auto 20px auto;
padding: 0;
}


}











/* highres' assets for Mac Retina and HD screens   */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
		
		
		
}